.page-versions {
  display: none;
  margin-right: 0.7rem;
  position: relative;
  line-height: 1;
}

@media screen and (min-width: 1024px) {
  .page-versions {
    display: block;
  }
}

.page-versions .version-menu-toggle {
  color: inherit;
  font-family: inherit;
  background: url(../img/chevron.svg) no-repeat;
  background-position: right 0.5rem top 50%;
  background-size: auto 0.75em;
  border: none;
  outline: none;
  padding: 0.5rem 1.5rem 0.5rem 0.5rem;
  position: relative;
  z-index: var(--z-index-page-version-menu);
}

.page-versions .version-menu-toggle::-moz-focus-inner {
  border: none;
}

.page-versions .version-menu {
  border: 1px solid transparent;
  background-color: var(--page-version-menu-background);
  padding: 1.25rem 0.5rem 0.5rem;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.page-versions:not(.is-active) .version-menu {
  display: none;
}

.page-versions .version {
  display: block;
  padding-top: 0.5rem;
}

.page-versions .version.is-current {
  display: none;
}

.page-versions .version.is-missing {
  color: var(--page-version-missing-font-color);
  font-style: italic;
  text-decoration: none;
}
